Bug 1003623 - many syslog msgs -- needs updating to specify units
many syslog msgs -- needs updating to specify units
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-theme-curvylooks (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 09:50 EDT by Gene Czarcinski
Modified: 2015-02-18 06:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:25:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2013-09-02 09:50:38 EDT
Description of problem:
Theme parsing error: xxxxxx.xxx:nnn:ll: Not using units is deprecated. Assuming 'px'

Version-Release number of selected component (if applicable):
Fedora 19

How reproducible:
Every time
Comment 1 Peter Gordon 2013-09-03 00:48:25 EDT
Yeah, I've been meaning to update this for a lot of the newer GTK+ 3 stuff, but up until now the only issue it's created is these error messages. (And to be quite honest, I didn't think anyone else actually used the theme at all. :O)

I'll try to get to that over the next few days. A newer version is solely needed...

Thanks for the bug report!
Comment 2 Peter Gordon 2013-09-03 00:49:04 EDT
(In reply to Peter Gordon from comment #1)
> A newer version is solely needed...

Should be "sorely." :)
Comment 3 Fedora End Of Life 2015-01-09 17:17:09 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-18 06:25:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.